<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11698" pointId="689" subPointId="0" userId="fcba08d9-676c-4d77-8173-ed5a310b8bc7" date="2024-01-04 19:02:38" timeDiffer="0">
  <longitude>111.673063</longitude>
  <latitude>40.832201</latitude>
  <direction>245.51906</direction>
  <altitude>1024.57</altitude>
  <imageName>nor142579_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国内蒙古自治区呼和浩特市新城区锡林郭勒北路10号</address>
  <locationDescribe>在呼铁局印刷厂楼附近</locationDescribe>
  <currentTime>1704366157772</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240104/1704366157772.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>